#include <iostream>
#include <fstream>
#include <string>
using namespace std;

int zbroji(int brojevi[], int n) {
	int zbroj = 0;
	for (int i = 0; i < n; i++) {
		zbroj += brojevi[i];
	}
	return zbroj;
}

int main() {
	int brojevi[] = { 11, 22, 33 };

	cout << zbroji(brojevi, 3) << endl;

	return 0;
}
}